options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "concerti.XVIII.it" {
	type master;
	file "concerti.XVIII.it.txt";
};
zone "opera.XIX.pl" {
	type master;
	file "opera.XIX.pl.txt";
};
zone "XVI.it" {
	type master;
	file "XVI.it.txt";
};
zone "11.10.in-addr.arpa" {
	type master;
	file "10.11.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
